<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Login</title>
        <link href="public/css/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="public/css/pages/style.css" rel="stylesheet">
        <link href="public/css/pages/styleLogin.css" rel="stylesheet">
    </head>
    <body>
        <header></header>
        <div class="row-fluid info"></div>

        <div class="container">
            <form id="formLogin" action="?c=Login&a=login" method="POST">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="form-group _Pseudo">
                            <label class="control-label" for="Login">Pseudo : </label>
                            <input  name="Pseudo" id="Pseudo" type="text" class="form-control Pseudo" placeholder="Your pseudo">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="form-group _Password">
                            <label class="control-label" for="Password">Password : </label>
                            <input name="Password" id="Password" type="password" class="form-control Password" placeholder="Your password">
                        </div>
                    </div>
                </div><!--FIN ROW 1-->
                <div class="row">
                    <div class="col-lg-12">
                        <button type="submit" class="btn btn-success center-block">
                            <span class="glyphicon glyphicon-ok-sign"></span>
                            Sign in
                        </button>
                    </div>
                </div><!--FIN ROW 2-->
                <span class="label label-danger SpanError" style="display: none;"></span>
                <span class="label label-warning SpanWarning" style="display: none;"></span>
                <span class="label label-success SpanSuccess" style="display: none;"></span>
            </form><!--FIN FORM-->
        </div><!--FIN CONTAINER-->

        <!-- jquery  -->
        <script type="text/javascript" src="public/js/jquery/jquery-1.10.2.min.js"></script>
        <script type="text/javascript" src="public/js/login.js"></script>
    </body>
</html>
